@charset "utf-8";
/* CSS Document */

.main {
  font-size: 16px;
}
.txtcenter{
    text-align: center;
}
.pB60 {
    padding-bottom: 60px !important;
}
.pB40 {
    padding-bottom: 40px !important;
}
.main h1.h1Ttl:before{
	background-image: url(/guide/purchase/img/purchase_icon01.png);
	width: 15px;
	height: 19px;
	margin-top: -10px;
	left: 15px;
}
.no-svg .main h1.h1Ttl:before{
	background-image: url(/guide/purchase/img/icon_purchase_ttl.png);
	width: 19px;
	height: 25px;
	margin-top: -14px;
	left: 12px;
}
.contentArea {
    margin: auto 0;
    padding: 0 100px;
}
.contentAreaInner {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    text-align: left;
}
.breadcrumbArea {
    margin: 20px auto 0;
}
.breadcrumb {
    color: #000;
    font-size: 12px;
    display: flex;
    flex-wrap: wrap;
    text-align: start;
    justify-content: flex-start;
    white-space: nowrap;
}
.breadcrumb li a {
    color: #1565C0;
}
.breadcrumb li a::after {
    content: ">";
    color: #333;
    display: inline-block;
    margin: 0 10px;
}
h1.h1Ttl {
    padding-bottom: 40px;
    margin: 40px 0 0;
    font-size: 32px;
    font-weight: bold;
}
.main h2.subTitle {
    box-sizing: border-box;
    margin-bottom: 40px;
    border-bottom: 2px solid #CCC;
    font-size: 1.75rem;
    font-weight: bold;
    letter-spacing: 0.1rem;
    padding-bottom: 10px;
    position: relative;
}
.main h2.subTitle::after {
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.aboutLongTermInsurance {
    padding: 40px 0;
    margin-bottom: 80px;
    background: #F2F9FF;
}
.renovation_wrapper {
    display: flex;
    justify-content: space-between;
}
.renovation_wrapper .renovation_txt span {
    margin-bottom: 23px;
    font-size: 24px;
    font-weight: bold;
    color: #1565C0;
}
.aboutLongTermInsurance p {
    margin: 40px 0;
}
.renovation_wrapper .renovation_txt .sub_txt {
    position: relative;
    margin-top: 33px;
    font-weight: bold;
}
.renovation_wrapper .renovation_txt .sub_txt a {
    padding-right: 14px;
}
.renovation_wrapper .renovation_txt .sub_txt::after {
    position: absolute;
    top: 5px;
    content: "";
    background: url(/img/common/arw_blue_right.svg) no-repeat center right;
    width: 16px;
    height: 16px;
}

/* Purchase Insurance */

.purchaseInsurance {
    margin-bottom: 80px;
}
.purchaseInsurance h3 {
	padding: 11px 0 10px 18px;
	margin-bottom: 30px;
    font-size: 24px;
    color: #000;
    background-color: #e1f3ff;
    font-weight: bold;
}
.purchaseBoxContainer{
	display: flex;
	justify-content: space-between;
    column-gap: 40px;
}
.purchaseBoxContainer .puchaseBox{
	width: 580px;
	border: 1px solid #ccc;
    border-radius: 10px;
}
.purchaseBoxContainer .puchaseBox .purchaseTxt{
	padding: 20px;
}
.purchaseBoxContainer .puchaseBox .purchaseTxt p>span{
	font-size: 20px;
	font-weight: bold;
	color: #1565C0;
}
.purchaseBoxContainer .puchaseBox .purchaseTxt p:first-child{
	font-size: 20px;
	margin-bottom: 10px;
}
.purchaseBoxContainer .boxHeading{
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding: 11px 0;
	background: #1565C0;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

/* Insurance Payment */
.insurancePayment {
    margin-bottom: 86px;
}
.insurancePayment h3 {
    font-size: 24px;
    color: #000;
    background-color: #e1f3ff;
    padding: 11px 0 10px 18px;
    font-weight: bold;
}
.insurance_wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    column-gap: 40px;
}
.insurance_wrapper .insurance_txt {
	width: 728px;
}
.insurance_txt span {
    font-weight: bold;
}
.insurancePayment .sub_txt {
    margin-top: 23px;
}
.insurancePayment .sub_txt p {
    font-size: 12px;
    line-height: 1.7;
}

/* Product Area */
.productArea{
	margin-bottom: 100px;
}
.productArea h3 {
    font-size: 24px;
    color: #000;
    background-color: #e1f3ff;
    padding: 11px 0 10px 18px;
    font-weight: bold;
}

.productItemArea {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 18px;
    margin: 40px 0 20px;
}
.productItemArea .itemContainer {
    display: flex;
    width: calc((100% - 44%) / 4);
    min-width: 168px;
    margin-right: 18px;
    flex-direction: column;
    box-sizing: border-box;
}
.productArea .prodSubText {
	padding: 30px 0 0;
}
.prodSubText > span {
    color: #000;
	font-weight: bold;
}
.productItemArea .itemContainer .itemTxt{
	margin-top: 10px;
	font-size: 14px;
}
.productItemArea .item {
    position: relative;
    width: calc((100% - 198px) / 6);
    min-width: 160px;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    padding: 20px 8px 14px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}
.productItemArea .itemContainer .item {
    position: relative;
    width: 100%;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    padding: 20px 8px 14px;
    font-weight: 500;
    text-align: center;
    text-decoration: none;
}
.product_top .productItemArea .item a {
    padding: 14px 10px;
}

.productItemArea .item .imgBox {
    display: flex;
    justify-content: center;
    align-items: center;
}
.productItemArea .item .imgBox img{
    width: 81%;
}
.product_top .productItemArea .item .text {
    margin-top: 7px;
}
.productItemArea .item:last-child .text{
    padding-right: 0;
}
.productItemArea .item .text {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    padding-right: 22px;
    font-weight: 500;
}
sup {
    font-size: 0.60em;
    vertical-align: super;
}
.productItemArea .item .text:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 0;
    top: calc(50% - 7px);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}
.productItemArea .item:last-child .text:after{
    background: none;
}
.productArea .prodItemText p {
    line-height: 1.7;
	font-size: 12px;
}
.productArea .prodItemText{
    margin-bottom: 80px;
}
.newProductItemArea {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 0 0;
}
.newProductItemArea .item:nth-child(-n+5) {
    margin-top: 0;
}

.newProductItemArea .item a {
    position: relative;
    display: block;
    height: 100%;
    min-height: 216px;
    font-weight: 500;
    text-decoration: none;
}
.newProductItemArea .item .imgBox {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
}
.newProductItemArea .item .imgBox img {
    width: 100%;
    height: auto;
    border-radius: 8px;
}
.newProductItemArea .item .summaryBox {
    margin-top: 20px;
}
.newProductItemArea .item {
    width: 18%;
    margin-right: 2.5%;
    margin-top: 30px;
}
.newProductItemArea .item:nth-child(5n), .newProductItemArea .item:last-child {
    margin-right: 0;
}
.newProductItemArea .item:nth-child(-n+5) {
    margin-top: 0;
}
.productArea .productBtn{
	display: flex;
    flex-wrap: wrap;
	margin: 80px auto 0;
	justify-content: center;
	column-gap: 40px;
}

/* How To Use */

.howToUse{
	margin-bottom: 100px;
}

.howToUse h3 {
    padding: 11px 0 10px 18px;
    margin-bottom: 40px;
    font-size: 24px;
    color: #000;
    background-color: #e1f3ff;
    font-weight: bold;
}
.howToUse .howToUseImg img{
	display: block;
	margin: 0 auto;
}
.howToUse .flow_txt_btm{
	font-size: 12px;
}
.howToUse .howToUseSearch{
    margin: 10px 0 30px;
    margin-top: 13px;
    font-size: 14px;
    font-weight: bold;
}
.howToUse .howToUseSearch img{
    width: 24px;
    width: 24px;
}
/* Flow Area */

.howToUse .flowList {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #CCCCCC;
    padding: 40px 0 38px;
    align-items: center;
    gap: 10px;
}
.howToUse .flowList ul li {
    position: relative;
    width: 332px;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.howToUse .flowList2 {
    display: flex;
    justify-content: start;
    align-items: center;
    padding: 40px 0 38px;
    gap: 10px;
}
.howToUse ul li {
    position: relative;
    width: 100%;
}
.howToUse .flowList2 li{
    width: 31%;
}
.howToUse .flowList .flow_sub_txt {
    position: relative;
    padding-left: 25px;
    margin-bottom: 18px;
    color: #1565C0;
    font-size: 16px;
    font-weight: bold;
}
.howToUse .flowList2 .flow_sub_txt {
    position: relative;
    padding-left: 25px;
    margin-bottom: 18px;
    color: #1565C0;
    font-size: 16px;
    font-weight: bold;
}
.howToUse .flowList img {
    display: block;
    width: 100%;
}
.howToUse .flowList2 img {
    display: block;
    width: 100%;
}
.howToUse .flowList > span{
    transform: rotate(-90deg);
    margin: auto 0;
    display: flex;
    justify-content: center;
    width: 150px;
}
.howToUse .flowList2 > span{
    transform: rotate(-90deg);
    margin: auto 0;
    display: flex;
    justify-content: center;
}
.howToUse .flowList li:nth-child(1) .flow_sub_txt::before {
    position: absolute;
    content: "";
    background: url(/guide/purchase/img/icon_01.png) no-repeat;
    width: 22px;
    height: 22px;
    top: 2px;
    left: 0;
}
.howToUse .flowList li:nth-child(3) .flow_sub_txt::before {
    position: absolute;
    content: "";
    background: url(/guide/purchase/img/icon_02.png) no-repeat;
    width: 22px;
    height: 22px;
    top: 2px;
    left: 0;
}
.howToUse .flowList li:nth-child(5) .flow_sub_txt {
    padding-top: 25px;
    padding-left: 56px;
}

.howToUse .flowList li:nth-child(5) .flow_sub_txt::before {
    position: absolute;
    content: "";
    background: url(/guide/purchase/img/icon_03.png) no-repeat;
    width: 48px;
    height: 22px;
    top: 25px;
    left: 0;
}
.howToUse .flowList:last-child {
    display: flex;
    justify-content: flex-start;
    border-bottom: none;
    column-gap: 20px;
}
.howToUse .flowList:last-child {
    display: flex;
    justify-content: flex-start;
    border-bottom: none;
}
.howToUse .flowList:last-child li:nth-child(1) {
    margin-left: 70px;
}
.howToUse .flowList:last-child li:first-child {
    margin-right: 105px;
}
.howToUse .flowList2:last-child li:nth-child(2) .flow_sub_txt::before {
    position: absolute;
    content: "";
    background: url(/guide/purchase/img/icon_04.png) no-repeat;
    width: 22px;
    height: 22px;
    top: 2px;
    left: 0;
}

.howToUse .flowList2 li:last-child .flow_sub_txt::before {
    position: absolute;
    content: "";
    background: url(/guide/purchase/img/icon_05.png) no-repeat;
    width: 22px;
    height: 22px;
    top: 2px;
    left: 0;
}
.howToUse .flowList2 li:last-child{
    border-bottom: none;
}

/* Conversion Area */
.conversionArea {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto 100px;
}
.conversionAreaInner {
    background: #F2F9FF;
    border-radius: 8px;
    margin: 0 auto;
    padding: 50px 80px;
    box-sizing: border-box;
}
.snsTextBox {
    text-align: center;
    padding-bottom: 20px;
}
.snsText {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    font-size: 24px;
    font-weight: bold;
    color: #000;
}
.snsText::before {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    height: 2px;
    background-color: #1565C0;
    width: 32px;
    left: -50px;
    -webkit-transform: rotate(50deg);
    transform: rotate(65deg);
}
.snsText::after {
    content: '';
    position: absolute;
    top: 50%;
    display: inline-block;
    height: 2px;
    width: 32px;
    right: -50px;
    background-color: #1565C0;
    -webkit-transform: rotate(-50deg);
    transform: rotate(-65deg);
}
.conversionArea .buttonBlock {
    display: flex;
    justify-content: center;
    gap: 0 40px;
    margin: 0 auto 20px;
}
.conversionArea .conversionButton {
    box-sizing: border-box;
    display: block;
    border-radius: 8px;
    color: #FFF;
    flex: 1;
    font-size: 1.25rem;
    font-weight: bold;
    max-width: 400px;
    text-align: center;
    text-decoration: none;
    padding: 30px 65px 30px 80px;
    position: relative;
}
.conversionArea .contactButton {
    background: #F29100;
}
.conversionArea .contactButton:hover {
    opacity: 0.7;
}
.conversionArea .searchStoreButton {
    background: #1565C0;
}
.conversionArea .searchStoreButton:hover {
    opacity: 0.7;
}
.conversionArea .linkBlock {
    text-align: right;
    font-size: 1rem;
    margin: 0 auto;
    max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
    margin-right: 30px;
}
.conversionArea .conversionButton::before {
    content: "";
    width: 58px;
    height: 58px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
.conversionArea .conversionButton::after {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.conversionArea .contactButton::before {
    background: url(/img/map/icon/icon_contactbutton.svg) no-repeat center center / contain;
}
.conversionArea .contactButton::after {
    background: url(/img/map/icon/icon_orange_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::before {
    background: url(/guide/img/common/icon_searchstorebutton.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::after {
    background: url(/img/map/icon/icon_blue_arrow_left.svg) no-repeat center center / contain;
}
.link__arrow_left::after {
    content: "";
    display: inline-block;
    margin-left: 5px;
    width: 16px;
    height: 16px;
    background: url(/img/map/icon/icon_textlink_arrow_blue.svg) no-repeat center / contain;
    transform: translateY(15%);
}
.link__arrow_left::after {
    content: "";
    display: inline-block;
    margin-left: 5px;
    width: 16px;
    height: 16px;
    background: url(/img/map/icon/icon_textlink_arrow_blue.svg) no-repeat center / contain;
    transform: translateY(15%);
}

/* Accordion */

.acdWrap {
    margin: 20px 0 10px;
    border-radius: 8px;
}
.acdWrap:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.acdWrap .heading {
    position: relative;
    padding: 18px 45px 18px 20px;
    background: #fff;
    border: 1px solid #CCC;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}
.acdWrap .heading.active {
    border-radius: 8px 8px 0 0;
    background-color: #F2F9FF;
    border-bottom: none;
}
.acdWrap .heading.active::before {
    background-image: url(/img/top/icon_minus.svg);
}
.acdWrap .heading::before {
    content: '';
    background-image: url(/img/top/icon_plus.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    position: absolute;
    top: calc(50% - 8px);
    right: 20px;
}
.acdWrap .summary {
    display: none;
    background: #fff;
    padding: 20px;
    font-size: 16px;
    font-weight: 400;
    border: 1px solid #CCC;
    border-top: none;
    border-radius: 0 0 8px 8px;
}

/* Button */

.normalBtn {
    text-align: center;
    margin: 40px 0 0;
}
.normalBtn a {
    position: relative;
    max-width: 200px;
    padding: 14px 36px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    color: #000000;
    font-weight: 500;
    border-radius: 24px;
    background-color: #fff;
    display: block;
    margin: 0 auto;
    text-decoration: none;
}
.normalBtn a:hover {
    opacity: 0.7;
}
.normalBtn a::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    background: url(/img/common/arw_blue_right.svg) no-repeat;
    background-size: contain;
}
.accordionBtn{
	margin: 100px 0 100px;
}
.accordionBtn img{
	display: block;
	margin: 0 auto;
}
@media screen and (max-width: 1400px){
    .productItemArea{
        gap: 15px;
    }
}
@media screen and (max-width: 1399px) and (min-width: 1200px){
    .productItemArea{
        gap: 15px;
    }
    .productItemArea .item {
        position: relative;
        width: calc((100% - 198px) / 6);
        min-width: 133px;
        background-color: #fff;
        border: 1px solid #CCCCCC;
        border-radius: 8px;
        padding: 10px 8px 5px;
        font-weight: 500;
        text-align: center;
        text-decoration: none;
    }
    .productItemArea .item .imgBox img {
        width: 100%;
    }
}
@media screen and (max-width: 1024px) {
    .howToUse .flowList:last-child{
        gap: 0;
    }
    .howToUse > .contentAreaInner > ul.flowList:nth-of-type(2) img {
        width: 64.5%;
    }
    .howToUse .flowList li:nth-child(5){
        padding-top: 20px;
    }
    .howToUse .flowList li:nth-child(5) .flow_sub_txt::before {
        top: 26px;
        left: 0;
    }
}
@media screen and (max-width: 767px) {
    
	h1.h1Ttl {
        font-size: 24px;
        padding-bottom: 20px;
    }
	.breadcrumbArea {
        padding: 0;
    }
	.breadcrumb {
		font-size: 10px;
	}
	.contentArea {
        padding: 0;
    }
	.contentAreaInner {
        padding: 0 20px;
    }
	.breadcrumbArea {
		padding: 0;
	}
	.main h1.h1Ttl:before{
		width: 19px;
		background-position: left center;
	}
	.main h2.subTitle {
        font-size: 1.375rem;
        letter-spacing: 0.1rem;
    }
	.aboutLongTermInsurance p {
		margin: 0;
	}

	.aboutLongTermInsurance {
		padding-top: 30px;
		margin-bottom: 30px;
	}
	.renovation_wrapper .renovation_txt span{
		padding-right: 25px;
		width: 82%;
        font-size: 20px;
	}
	.renovation_wrapper .renovation_txt .imgBlock img{
		width: 100%;
	}
	.renovationTxtContainer{
		display: flex;
		width: 100%;
	}
	.renovationTxtContainer .renovation_img{
		width: 48%;
	}
	.renovation_wrapper .renovation_txt .sub_txt::after {
		padding-top: 0;
	}
	/* Purchase Area SP */
	.purchaseInsurance {
		margin-bottom: 60px;
	}
	.purchaseInsurance h3 {
		padding-right: 20px;
		font-size: 20px;
	}
	.purchaseBoxContainer {
		display: flex;
    	flex-direction: column;
		row-gap: 30px;
	}
	.purchaseBoxContainer .puchaseBox {
		width: 100%;
	}

	/* Insurance Payment */
	.insurancePayment {
		margin-bottom: 60px;
	}
	.insurancePayment h3 {
		font-size: 20px
	}
	.insurancePayment .renovation_img{
		margin-bottom: 20px;
	}
	.insurancePayment .sub_txt p:first-child{
		margin-bottom: 23px;
	}

	/* Product Area */
	.productArea{
		margin-bottom: 60px;
	}
	.productArea h3 {
		padding-right: 44px;
		font-size: 20px;
	}
	.productItemArea .item .text {
		font-size: 13px;
	}
    .productArea .productBtn {
        flex-direction: column;
        row-gap: 20px;
        column-gap: 0;
    }

    .productArea .productBtn .btn {
        width: 100%;
        text-align: center;
    }
	.productItemArea .item {
        width: calc((100% - 47px) / 2);
        min-width: auto;
	}
	.productItemArea {
		gap: 11px;
	}
	sup {
		padding-top: 0;
	}
    .productItemArea .itemContainer{
        width: calc((100% - 47px) / 2);
        min-width: auto;
    }
	.productArea .productBtn {
		display: flex;
		flex-direction: column;
		row-gap: 20px;
	}

	/* How To Use */
	.howToUse{
		margin-bottom: 60px;
	}
	.howToUse h3 {
		padding-right: 20px;
		margin-bottom: 30px;
		font-size: 20px;
	}
    .howToUse .flowList img {
        width: 70%;
        display: block;
        margin: 0 auto 10px;
    }
    .howToUse .flowList2 img {
        width: 70%;
        display: block;
        margin: 0 auto 10px;
    }
	.howToUse .flowList {
		display: flex;
		padding: 0;
    	flex-direction: column;
		border-bottom: none;
	}
    .howToUse .flowList2{
        display: flex;
        padding: 0;
        flex-direction: column;
        border-bottom: none;
    }
	.flowRenovation .flowList {
        border-bottom: none;
    }
	.howToUse ul li {
		width: 100%;
		margin-bottom: 0;
	}
    .howToUse .flowList2 li {
		width: 100%;
		margin-bottom: 0;
	}
    .howToUse .flowList2 img{
        width: 70%;
    }
	.howToUse .flowList:last-child li:first-child {
		margin-right: 0;
	}
	.howToUse .flowList:last-child li:nth-child(1) {
		margin-left: 0;
	}
	.howToUse .flowList:last-child li:last-child {
		margin-bottom: 30px;
	}
	.howToUse .flow_txt_btm p{
		text-indent: -12px;
        padding-left: 13px;
	}
	.howToUse .flowList > span {
        width: auto;
		margin: 0 auto;
		transform: rotate(0);
	}
    .howToUse .flowList2 > span {
		margin: 33px auto 33px;
		transform: rotate(0);
	}
	.normalBtn {
		margin: 30px 0 0;
	}
	.accordionBtn {
		margin: 60px 0 60px;
	}
}

.imgBlock_content {
	margin: 0 20px;
}
.imgBlock_content ul {
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
    div#contents {
        min-width: auto;
        padding: 0;
    }
	.imgBlock_content {
		margin: 0;
	}
}
@media screen and (max-width: 373px) {
	/* .productItemArea .item {
        width: 133px;
    }
	.productItemArea .item .text {
        font-size: 12px;
    }
    .productItemArea .itemContainer {
        width: 151px;
    } */
    .breadcrumb li a::after {
        margin: 0 5px;
    }
}

/* Modal */
.modalContainer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    padding: 40px 20px;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    box-sizing: border-box;
    z-index: 10;
}

.modalContainer:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.modalBody {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 500px;
    width: 95%;
}

.modalClose {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -40px;
    right: 0;
    width: 40px;
    height: 40px;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
}

.modalContent {
    background: #fff;
    text-align: left;
    padding: 10px;
}

.modalContent .contentsImg {
    max-width: 720px;
}

.modalContainer.active {
    opacity: 1;
    visibility: visible;
}